<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="robots" content="noindex">
  <title>Reporting | Leobit</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/png" href="favicon-32x32.png">
  <link rel="icon" type="image/png" href="favicon-16x16.png">
</head>
<body>
  <app-root></app-root>
</body>
</html>
